.blackWindow {
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 111;
    position: fixed;
    display: none;
}
*::-moz-selection {
    background:#d90022;
    color:#fff;
}
*::selection {
    background:#d90022;
    color:#fff;
}
.messageBox {
    z-index: 999;
    display: none;
    padding: 50px 50px 70px 50px;
    width: 500px;
    max-height: 500px;
    background-color: #fff;
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    overflow: hidden;
}
.messageBox h2 {
    text-align: center;
    color: #c60024;
    font-size: 35px;
    margin-bottom: 30px;
    overflow: hidden;
    max-height: 163px;
}
.messageBox .content {
    direction: rtl;
    text-align: center;
    overflow: hidden;
    max-height: 310px;
}
.messageBox input,
.messageBox label {
    position: absolute;
    bottom: 20px;
}
.messageBox label {
    left: 50px;
}
.messageBox input[type="checkbox"] {
    left: 205px;
    transform: translateY(-25%);
}
.messageBox label {
    left: 50px;
}
.messageBox input[type="button"] {
    border: none;
    background-color: #384349;
    border-radius: 5px;
    padding: 7px 15px;
    color: #fff;
    font-size: 14px;
}
.slideDown1,
.slideDown2 {
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
}
button,
hr,
input {
    overflow: visible;
}
audio,
canvas,
progress,
video {
    display: inline-block;
}
progress,
sub,
sup {
    vertical-align: baseline;
}
*,
[type="checkbox"],
[type="radio"],
legend {
    padding: 0;
    box-sizing: border-box;
}
*,
body {
    margin: 0;
}
.centerContent,
.flash,
.hiddenH2,
.sideBarWrapper {
    text-align: center;
}
.carClasPrice,
.carClassName {
    direction: rtl;
}
#burgerBar,
#menu,
a img,
footer *,
footer ul li {
    outline: 0;
}
@font-face {
    font-family: toyotaTtls;
    src: url(/fonts/toyotaTtls.woff);
}
@font-face {
    font-family: arimo;
    src: url(/fonts/arimo.ttf);
}
@font-face {
    font-family: ToyotaDisplay;
    src: url(/fonts/toyotadisplay_rg.woff);
}
.slideDown1 {
    animation-name: slideDown1;
    -webkit-animation-name: slideDown1;
    animation-duration: 0.5s;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-timing-function: ease-out;
    visibility: visible !important;
}
.slideDown2,
.slideDown3 {
    animation-duration: 0.5s;
    visibility: visible !important;
}
@keyframes slideDown1 {
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(-55px);
    }
}
@-webkit-keyframes slideDown1 {
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(-55px);
    }
}
.slideDown2 {
    animation-name: slideDown2;
    -webkit-animation-name: slideDown2;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-timing-function: ease-out;
}
.slideDown3,
.slideup1 {
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
}
@keyframes slideDown2 {
    0% {
        transform: translateY(-55px);
    }
    100% {
        transform: translateY(-100px);
    }
}
@-webkit-keyframes slideDown2 {
    0% {
        transform: translateY(-55px);
    }
    100% {
        transform: translateY(-100px);
    }
}
.slideDown3 {
    animation-name: slideDown3;
    -webkit-animation-name: slideDown3;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-timing-function: ease-out;
}
.slideup1,
.slideup2 {
    animation-duration: 0.5s;
}
@keyframes slideDown3 {
    0% {
        transform: translateY(-100px);
    }
    100% {
        transform: translateY(-155px);
    }
}
@-webkit-keyframes slideDown3 {
    0% {
        transform: translateY(-100px);
    }
    100% {
        transform: translateY(-155px);
    }
}
.slideup1 {
    animation-name: slideup1;
    -webkit-animation-name: slideup1;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-timing-function: ease-out;
    visibility: visible !important;
}
.slideup2,
.slideup3 {
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
    visibility: visible !important;
}
@keyframes slideup1 {
    0% {
        transform: translateY(-155px);
    }
    100% {
        transform: translateY(-100px);
    }
}
@-webkit-keyframes slideup1 {
    0% {
        transform: translateY(-155px);
    }
    100% {
        transform: translateY(-100px);
    }
}
.slideup2 {
    animation-name: slideup2;
    -webkit-animation-name: slideup2;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-timing-function: ease-out;
}
@keyframes slideup2 {
    0% {
        transform: translateY(-100px);
    }
    100% {
        transform: translateY(-55px);
    }
}
@-webkit-keyframes slideup2 {
    0% {
        transform: translateY(-100px);
    }
    100% {
        transform: translateY(-55px);
    }
}
.slideup3 {
    animation-name: slideup3;
    -webkit-animation-name: slideup3;
    animation-duration: 0.5s;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-timing-function: ease-out;
}
@keyframes slideup3 {
    0% {
        transform: translateY(-55px);
    }
    100% {
        transform: translateY(0);
    }
}
@-webkit-keyframes slideup3 {
    0% {
        transform: translateY(-55px);
    }
    100% {
        transform: translateY(0);
    }
}
.fastSlide {
    animation-name: slideup3;
    -webkit-animation-name: slideup3;
    animation-duration: 0.3s;
    -webkit-animation-duration: 0.3s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
    -webkit-animation-timing-function: ease-out;
    visibility: visible !important;
}
@keyframes fastSlide {
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(-155px);
    }
}
@-webkit-keyframes fastSlide {
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(-155px);
    }
}
.elementFadeIn {
    -webkit-animation: fadein 1s linear forwards;
    animation: fadein 1s linear forwards;
}
@keyframes fadein {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1 !important;
    }
}
@-webkit-keyframes fadein {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1 !important;
    }
}
@keyframes slideIn {
    0% {
        width: 10px;
        padding: 0 10px;
    }
    100% {
        padding: 0 10px;
        width: 220px;
        opacity: 1;
    }
}
@-webkit-keyframes slideIn {
    0% {
        width: 10px;
        padding: 0 10px;
    }
    100% {
        padding: 0 10px;
        width: 220px;
        opacity: 1;
    }
} /*! normalize.css v7.0.0 | MIT License | github.com/necolas/normalize.css */
html {
    line-height: 1.15;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section {
    display: block;
}
h1 {
    font-size: 2em;
    margin: 0.67em 0;
}
figure {
    margin: 1em 40px;
}
hr {
    box-sizing: content-box;
    height: 0;
}
code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}
a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}
abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted;
}
b,
strong {
    font-weight: bolder;
}
dfn {
    font-style: italic;
}
mark {
    background-color: #ff0;
    color: #000;
}
small {
    font-size: 80%;
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
}
sub {
    bottom: -0.25em;
}
sup {
    top: -0.5em;
}
audio:not([controls]) {
    display: none;
    height: 0;
}
img {
    border-style: none;
}
svg:not(:root) {
    overflow: hidden;
}
button,
input,
optgroup,
select,
textarea {
    font-family: sans-serif;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}
button,
select {
    text-transform: none;
}
[type="reset"],
[type="submit"],
button,
html [type="button"] {
    -webkit-appearance: button;
}
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner,
button::-moz-focus-inner {
    border-style: none;
    padding: 0;
}
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring,
button:-moz-focusring {
    outline: ButtonText dotted 1px;
}
fieldset {
    padding: 0.35em 0.75em 0.625em;
}
legend {
    color: inherit;
    display: table;
    max-width: 100%;
    white-space: normal;
}
textarea {
    overflow: auto;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}
[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;
}
.centerContent,
.listTtl {
    font-weight: 700;
}
summary {
    display: list-item;
}
.hiddenH2,
[hidden],
template {
    display: none;
}
* {
    font-family: ToyotaDisplay, Arial;
    -webkit-font-smoothing: antialiased;
}
body {
    font-size: 1em;
    font-family: Arial;
}
a,
a:active,
a:hover,
a:visited {
    color: #fff;
    text-decoration: none;
}
.modelRangeContainer a,
a:active,
a:hover,
a:visited {
    text-decoration: none;
}
.container {
    width: 100%;
}
.pageContainer {
    width: 1200px;
    margin: 0 auto;
    max-width: 100%;
}
.centerContent {
    font-size: 16px;
}
.flash {
    display: block;
}
#burgerBar,
#navItem,
.breadCrumbs {
    display: none;
}
.flash-error {
    color: red;
}
nav {
    width: 100%;
    background-color: white;
    background-image: unset;
    position: fixed;
    z-index: 100;
    float: right;
    max-height: 70px;
    top: 0;
    border-bottom:1px #ccc solid;
}
.menuBtns {
    padding: 0 20px 10px;
    border-bottom: none;
    border-top: none;
    border-left: unset;
    border-right:unset;
    height: 70px;
    line-height: 70px;
    font-size: 0.9rem;
    float: right;
    background: 0 0;
    overflow: hidden;
    cursor: pointer;
    color: #595d60;
    transition: background-color 250ms ease;
}
.menuBtns:hover,
.menuBtns:focus
 {
    background-color: #d90022;
    color: #fff;
    outline: 0;
}
#modelsNav {
    background: #f0f0f0;
}
#modelsNav .carClassContainer {
    text-align: right;
}
#modelsNav .carwrapper {
    float: right;
    width: 13.66%;
    line-height: 18px;
    height: 180px;
    color: black;
    margin: 3%;
    border-bottom:2px #ccc solid;
}
#modelsNav .carwrapper:hover {
    background-color: transparent;
    border-bottom:2px #d90022 solid;
}
#modelsNav .carwrapper a {
    display: inline-block;
    height: auto;
    position: relative;
    color: black;
}
#modelsNav .carwrapper a > div {
    text-align: center;
    max-height: 85px;
}
#modelsNav .carwrapper a .carClassImg {
    width: 80%;
    height: auto;
    max-height: unset;
}
.overlay.new_menu {
    background: #f0f0f0;
}
.overlay.new_menu .listsWrapper {
    width: 95%;
    background-color: #fff;
    color:black;
}
.overlay.new_menu .listsWrapper li,
.overlay.new_menu .listsWrapper ul {
    background-color: #fff;
    color:black;
}
.overlay.new_menu .listsWrapper li a {
    color:black
}
.overlay.new_menu .listsWrapper li a:hover {
    text-decoration: none;
    color:#d90022;
}
.overlay.new_menu .menuRow>.listsWrapper>li, .overlay.new_menu .menuRow>ul>li>ul {
    margin-bottom: 0px;
}
.overlay.new_menu .carClassContainer .carwrapper {
    text-align:right;
    max-height: unset;
    height: auto;
    border-bottom: 2px #ccc solid;
}
.overlay.new_menu .carClassContainer .carwrapper:hover,
.overlay.new_menu .carClassContainer .carwrapper:focus {
    background-color: transparent;
    border-bottom: 2px #d90022 solid;
}
.overlay.new_menu .carClassContainer .carwrapper > a > div {
    text-align:center;
    width: 100%;
    max-height: 55px;
}
.overlay.new_menu .carClassContainer .carwrapper a {
    color:black;
}
.navContainer {
    height: 70px;
    margin: 0 auto;
}
#burgerBar,
#menu {
    padding: 0 20px 10px;
    border-bottom: none;
    border-top: none;
    border-left: 1px solid #eff0f1;
    border-right: 1px solid #eff0f1;
    height: 70px;
    line-height: 70px;
    font-size: 1em;
    float: right;
    background: 0 0;
    overflow: hidden;
    color: #1e2a32;
}
#navItem {
    float: left;
    margin-top: 10px;
    margin-left: 10px !important;
    font-size: 15px;
}
.breadCrumbs {
    font-size: 0.8em;
    position: static;
    color: #fff !important;
    background-color: #1e2a32;
}
.breadCrumbs ol {
    list-style-type: none;
    display: inline-block;
    margin-right: 15px;
    padding: 10px 0;
}
.breadCrumbs ol li {
    display: inline-block;
    float: right;
}
.breadCrumbs ol a {
    color: #fff;
    text-decoration: none;
}
nav .breadCrumbs {
    display: inline;
    background: 0 0;
    float: right;
    margin-right: 25px;
    height: 100%;
    line-height: 55px;
}
nav .breadCrumbs ol {
    list-style-type: none;
    display: inline-block;
}
nav .breadCrumbs ol li {
    display: inline-block;
    float: right;
    margin-right: 8px;
}
nav .breadCrumbs ol a {
    color: #000;
    text-decoration: none;
}
nav .navDropDown {
    overflow: auto;
    display: inline;
}
#logoImg,
#mobileAgencyLogo,
.listsWrapper:nth-child(2) > li:nth-child(n + 4),
.overlay,
nav .mobileNav {
    display: none;
}
.nav-logo {
    float: left;
}
.agencyLogo {
    width: 15%;
    height: 100%;
    float: right;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right;
}
.agencyLogo a {
    width: 100%;
    height: 100%;
}
#logoImg {
    opacity: 1;
    height: auto !important;
    max-width: 48px;
    margin: 5px;
    left: 7px;
    display: block;
    margin-top: 18px;
}
#logoImg2 {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
    position: relative;
    z-index: 100;
    display: none;
}
nav + div {
    padding-top: 70px !important;
}
.overlay {
    height: 100%;
    width: 100%;
    left: 0;
    top: 70px;
    position: fixed;
    background: #27323a;
    overflow: scroll;
}
.overlay:not(.fa) {
    font-size: 1em;
    color: #fff;
}
.overlay .pageContainer {
    margin-top: 70px;
    overflow: hidden;
    padding-bottom: 70px;
    position: relative;
}
.menuModelRangeWrapper {
    float: right;
    width: 50%;
}
.menuRow {
    width: 50%;
    float: right;
    overflow: hidden;
}
.menuRow .listsWrapper {
    width: 49%;
    float: right;
}
.menuModelRangeWrapper .menuModelRange {
    margin: 0 auto;
    float: right;
}
.menuModelRangeWrapper .menuModelRange .carClassContainer {
    justify-content: space-between;
}
.menuModelRange .carwrapper {
    border-bottom: 1px solid #2b373e;
    font-weight: 400;
    width: 30%;
    margin: 0 1%;
    float: right;
    text-align: center;
}
.carClassName,
.greyBtn i,
.menuRow .listsWrapper:nth-child(2) li:first-child ul li:first-child {
    font-weight: 700;
}
.listsWrapper {
    float: right;
    width: 24%;
}
ul.listsWrapper:nth-child(2) {
    float: left;
}
.menuRow > .listsWrapper > li {
    padding: 10px;
}
.menuRow > .listsWrapper > li,
.menuRow > ul > li > ul {
    list-style-type: none;
    background-color: #1e2a32;
    margin-bottom: 10px;
}
.menuRow > .listsWrapper > li > ul > li {
    text-decoration: none;
    margin-bottom: 5px;
}
.menuRow > .listsWrapper > li > ul > li a {
    text-decoration: none;
}
.menuRow > .listsWrapper > li > ul > li:not(:first-child):hover,
.modelRangeSpan a strong,
.modelRangeSpan a strong:hover,
span.credit a {
    text-decoration: underline;
}
ul.listsWrapper:nth-child(2) > li:nth-child(1),
ul.listsWrapper:nth-child(2) > li:nth-child(1) > * {
    background-color: #c50101;
}
ul.listsWrapper:nth-child(1) > li:nth-child(3) {
    margin-bottom: 10px;
    padding-bottom: 5px;
    padding-top: 10px;
}
ul.listsWrapper:nth-child(1) > .menuSocialLinks > ul > li,
ul.listsWrapper:nth-child(1) > li.menuSocialLinks {
    float: right;
    background-color: transparent;
}
ul.listsWrapper:nth-child(1) > .menuSocialLinks > ul > li {
    margin: 0 5px;
}
span.credit a {
    display: block;
    color: #000;
    float: left;
    padding: 5px 10px 20px;
    font-size: 15px;
}
.menuBtnsContainer {
    display: none;
}
.noScroll {
    position: fixed;
    overflow: hidden;
}
.sideBarWrapper {
    position: fixed;
    left: 0;
    z-index: 1061;
    top: 35%;
}
.sideBarWrapper a,
.sideBarWrapper > div {
    background-color: #1e2a32;
    opacity: 0.9;
    margin-bottom: 1px;
    display: block;
    width: 54px;
    height: 56px;
    line-height: 56px;
    color: #fff;
    z-index: 10;
    font-size: 1.5em;
    position: relative;
}
.sideBarWrapper a span,
.sideBarWrapper > div.sideIcon > div.accessibility {
    border-radius: 0 3px 3px 0;
    position: absolute;
    display: none;
    width: 220px;
    padding: 0 15px;
    overflow: hidden;
    height: 56px;
    background-color: #d2001e;
    font-size: 0.6em;
    left: 53px;
    top: 0;
    text-align: right;
}
.accessibility > h3,
.carClassContainer,
.modelRangeTtls {
    text-align: center;
}
.sideBarWrapper a i,
.sideBarWrapper > div.sideIcon > i {
    line-height: 53px;
}
.sideBarWrapper .sideIcon:last-child {
    border-bottom-right-radius: 10px;
}
.sideBarWrapper .sideIcon:first-child {
    border-top-right-radius: 10px;
}
.sideBarWrapper .sideIcon:last-child:hover {
    border-bottom-right-radius: 0;
}
.sideBarWrapper .sideIcon:first-child:hover {
    border-top-right-radius: 0;
}
.sideBarWrapper .sideIcon:first-child:hover ~ .sideIcon:last-child {
    border-radius: 0;
}
.acc-title {
    display: block;
    font-size: 18px;
    height: 30px;
}
.sideBarWrapper > div.sideIcon > div.accessibility {
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    height: 284px;
    text-align: center;
}
div.sideIcon > div.accessibility button,
div.sideIcon > div.accessibility h3 {
    color: #fff;
}
.accessibility > h3 {
    display: block;
    width: 100%;
    color: #000;
    max-height: 25px;
}
.accessibility button.accessibilityBtn {
    border: none;
    outline: 0;
    background: 0 0;
    width: 30%;
    font-size: 1em;
}
.accessibility button.accessibilityBtn.btnAdjust {
    width: 45% !important;
}
.accessibility button.accessibilityBtn:hover {
    cursor: pointer;
    text-decoration: underline;
}
.accessibility a {
    background-color: transparent;
    width: 50%;
    font-size: 15px;
    margin: auto;
}
.sideBarWrapper span#accTtl {
    display: none;
    float: right;
    padding: 0 10px;
    color: #fff;
    line-height: 55px;
}
.modelRange {
    width: 100%;
    padding-bottom: 35px;
    padding-top: 75px;
}
.modelRangeContainer {
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
}
.modelRangeTtls {
    margin-top: 10px;
    margin-bottom: 20px;
}
.modelRangeTtls h3 {
    font-size: 2em;
}
.modelRangeTtls span {
    font-size: 1.5em;
}
.carwrapper:hover {
    background-color: #bab5b5;
    cursor: pointer;
}
.noHover:hover {
    background-color: transparent;
    cursor: auto;
}
.carwrapper {
    float: right;
    width: 16.66%;
    height: 135px;
}
.carwrapper a {
    display: inline-block;
    height: auto;
    position: relative;
    width: 100%;
}
.modelRangeContainer.pageContainer .carwrapper > a > span {
    color: #000;
}
.carwrapper a .carClassImg {
    float: right;
    display: block;
    max-width: 80%;
    margin: 0 10%;
    max-height: 66px;
}
.carwrapper a .hybrid {
    border-radius: 2px;
    border: 1px solid rgba(33, 98, 101, 0.2);
    font-size: 0.6em;
    color: #fff;
    background-color: #00a0f0;
    font-weight: 700;
    padding: 1px 3px;
    position: absolute;
    bottom: 0;
    right: 0;
}
.greyBtnContainer,
.greyLine,
.sectionWraper,
.socialLinksRow ul,
.upArrow::before {
    position: relative;
}
.carwrapper span {
    display: block;
}
.carClassName {
    font-family: ToyotaDisplay, Arial;
}
.modelRangeSpan a strong {
    color: #000;
}
.modelRangeSpan a strong:hover {
    cursor: pointer;
    color: red;
}
.modelRange .greyBar {
    padding: 0 !important;
}
.redbtn {
    background-color: #73000d;
    background-image: -webkit-linear-gradient(top, #d2001e 0, #73000d 100%);
    background-image: linear-gradient(to bottom, #d2001e 0, #73000d 100%);
    background-repeat: repeat-x;
    border: none;
    color: #fff;
    border-radius: 5px;
    margin-top: 5px;
    font-size: 1em;
    padding: 15px 10px;
}
.redbtn a {
    padding: 20px 0;
}
.redbtn:hover {
    text-decoration: underline !important;
    background-image: linear-gradient(to bottom, #810617 0, #73000d 100%);
    cursor: pointer;
}
.greyBtnContainer {
    width: 170px;
    height: 47px;
    margin: 20px auto;
    z-index: 2;
}
.greyBtn {
    min-width: 160px;
    min-height: 45px;
    color: #6c7073;
    background-color: #e8e9ea;
    border: 0 solid;
    border-radius: 5px;
    margin: 0 auto;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15), inset 0 0 1px rgba(30, 42, 50, 0.5);
    font-size: 1em;
}
footer li a:hover,
footer li span:hover {
    text-decoration: underline;
    color: #404345;
}
.greyBtn:hover {
    cursor: pointer;
    text-decoration: underline;
    background-color: #ababab;
}
.greyBtn i {
    margin-right: 5px;
    margin-top: 2px;
}
.greyLine {
    width: 100%;
    border-bottom: 1px solid #c9cdd1;
    bottom: 42px;
    z-index: 1;
}
.greyBar {
    width: 100%;
    background-color: #e8e9ea;
    margin-top: 20px;
    border: 1px solid #ddd;
    max-height: 320px;
    overflow: hidden;
}
.sectionWraper {
    background-color: #1e2a32;
}
.sectionWraper::after {
    clear: both;
    float: none;
    content: "";
    height: 80px;
    display: block;
}
footer ul,
footer ul li {
    display: inline-block;
    text-decoration: none;
}
div.linkedDiv {
    width: 23%;
    height: 263px;
    float: right;
    overflow: hidden;
    margin: 5% 1% 0;
    border-radius: 5px;
}
div.linkedDiv a div {
    position: relative;
    background-color: rgba(30, 42, 50, 0.84);
    height: 100px;
    bottom: 100px;
    padding: 6px;
}
div.linkedDiv a div h3 {
    font-weight: 100;
    padding-top: 15px;
}
footer .leftSide,
footer .rightSide,
footer .siteMap ul li:nth-child(1) {
    font-weight: 700;
}
div.linkedDiv a div p {
    font-size: 15px;
}
.upArrow {
    height: 20px;
}
.upArrow::before {
    content: " ";
    width: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #e8e9ea;
    top: 5px;
}
footer {
    width: 100%;
    background-color: #fff;
    box-shadow: inset 0 0 150px rgba(108, 112, 115, 0.3);
    float: right;
    font-size: 0.75em;
    min-height: 100px;
}
.leftSide {
    float: left;
}
.rightSide,
footer ul {
    float: right;
}
footer ul {
    list-style-type: none;
    margin-top: 20px;
}
footer ul li {
    margin-left: 5px;
    margin-bottom: 5px;
    margin-top: 5px;
    color: #29292a;
}
footer li a,
footer li a:focus,
footer li a:visited,
footer li span {
    text-decoration: none;
    color: #6c7073;
}
footer li span:hover {
    cursor: pointer;
}
footer ul li .fa {
    transition-duration: 0.45s;
}
.socialLinksRow {
    min-height: 47px;
    max-width: 221px;
}
footer .siteMap {
    overflow: hidden;
    width: 100%;
    max-height: 0;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: center;
    flex-wrap: wrap;
}
footer .siteMap ul {
    margin: 20px;
}
footer .siteMap ul li {
    display: block;
    text-decoration: none;
    color: #6c7073;
}
footer .siteMap ul li:not(.listTtl):hover {
    text-decoration: underline;
    color: #404345;
    cursor: pointer;
}
.sideBarWrapper a.sideIcon.mtm {
    display: none !important;
}
.bottom-call-btn {
    display: none;
}
.modelRangeContainer .carClassContainer .carwrapper a span.carClasPrice {
    color: #000;
}
.modelRangeContainer .carClassContainer .carwrapper a span.carClassName {
    color: #000;
}
@media (max-width: 1200px) {
    .pageContainer {
        width: 970px;
        margin: 0 auto;
    }
}
@media (max-width: 980px) {
    .pageContainer {
        max-width: 720px;
    }
    .sideBarWrapper {
        top: 12vh;
    }
    .sideBarWrapper .sideIcon:first-child {
        z-index: 1000;
        transition-duration: 0.3s;
    }
    .sideBarWrapper .sideIcon.openAccesibility {
        width: 220px;
        border-bottom-right-radius: 0 !important;
    }
    .sideBarWrapper .sideIcon .accessibility {
        top: 54px !important;
        left: 0 !important;
        border-radius: 0 !important;
    }
    .sideBarWrapper .sideIcon:first-child:hover {
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
        cursor: pointer;
    }
    .sideBarWrapper .sideIcon:not(:first-child) {
        display: none !important;
    }
    .carwrapper {
        width: 25%;
    }
    .menuModelRange .carwrapper {
        width: 20%;
        margin: 10px 2.5%;
    }
    .overlay .pageContainer.menuContainer > div {
        width: 100%;
    }
    .agencyLogo {
        width: 20%;
    }
    .linkedDiv {
        width: 43% !important;
        margin-left: 1.5%;
        margin-right: 1.5%;
    }
    .linkedDiv:nth-child(2n) {
        float: left;
    }
    .upArrow {
        display: none;
    }
    .sideBarWrapper a.sideIcon.mtm {
        display: block !important;
    }
    .sideBarWrapper .sideIcon.mtm.wtsp {
        border-bottom-right-radius: 10px !important;
        opacity: 0.9 !important;
    }
    #mtm-whatsapp {
        margin-top: 13px;
        width: 28px;
        height: auto;
    }
    .bottom-call-btn {
        background-color: #1e2a32;
        opacity: 0.9;
        position: fixed;
        display: block;
        width: 100%;
        bottom: 0;
        height: 60px;
        text-align: center;
    }
    .bottom-btn-text {
        font-size: 24px;
        margin-top: 17px;
    }
}
@media (max-width: 765px) {
    .menuBtns {
        display: none;
    }
    .messageBox {
        width: 93%;
        padding: 20px;
    }
    .nav-logo,
    nav {
        position: absolute;
    }
    #burgerBar,
    #burgerBar i {
        line-height: 56px;
        display: block;
    }
    nav + div {
        top: 56px !important;
    }
    #desktopLogo {
        display: none;
    }
    #mobileAgencyLogo {
        display: inline;
    }
    .agencyLogo {
        width: 40%;
    }
    .nav-logo,
    nav,
    nav > * {
        height: 56px !important;
        padding: 0 !important;
        margin: 0 !important;
    }
    #logoImg {
        top: 50% !important;
        margin-top: 13px;
        max-height:48px;
        height:auto;
    }
    .nav-logo {
        left: 0;
    }
    nav .breadCrumbs,
    nav .menuContainer {
        display: none;
    }
    nav .mobileNav {
        display: block;
        width: 100%;
        padding-bottom: 100px;
    }
    nav .mobileNav ul {
        list-style: none;
        width: 100% !important;
        margin: 0;
        font-size: 0.8em;
    }
    nav .mobileNav ul.topics > li {
        padding: 16px 10px;
        border-bottom: 1px solid #3a444b;
        position: relative;
        overflow: auto;
    }
    nav .mobileNav ul li:hover {
        cursor: pointer;
    }
    nav .mobileNav ul li .collapse {
        display: none;
        margin-top: 10px;
    }
    nav .mobileNav ul li .collapse ul li {
        padding: 10px 0;
        font-size: 1em;
    }
    nav .mobileNav ul li > span {
        background-color: #2e3840;
        color: #a9abad !important;
        width: 66px;
        text-align: center;
        position: absolute;
        left: 0;
        top: 0;
        padding: 16px;
    }
    nav .mobileNav ul li > span .fa {
        transition-duration: 0.3s;
    }
    nav .mobileNav #toolsTitle {
        padding: 16px 10px;
        display: block;
    }
    nav .mobileNav .redbtn {
        width: 97%;
        margin: 5px auto;
        display: block;
        border-radius: 3px;
    }
    .overlay .pageContainer.menuContainer .menuModelRangeWrapper {
        display: none;
    }
    .sideBarWrapper.inNav {
        z-index: 1000;
        display: block;
        width: 100%;
        height: 57px;
        border-bottom: 1px solid #3a444b;
        position: initial;
    }
    .sideBarWrapper .sideIcon.inNav {
        position: absolute;
        border-radius: 0 !important;
        width: 65px;
        left: 0;
        background-color: #2e3840;
    }
    .sideBarWrapper .accessibility.inNav {
        left: 66px !important;
        top: 0 !important;
        height: 280px !important;
        border-bottom-right-radius: 10px !important;
        border-top-right-radius: 10px !important;
    }
    .carwrapper {
        position: relative;
        width: 48% !important;
        margin: 1% !important;
        padding: 10px 0;
        font-size: 0.9em;
        max-height: none !important;
    }
    .carwrapper img {
        margin: 0 10% !important;
    }
    #menu {
        display: none;
    }
    #burgerBar {
        margin: 0;
        height: 56px;
        font-size: 0.7em;
    }
    #burgerBar i {
        padding: 0;
        font-size: 2em;
    }
    #burgerBar span {
        position: relative;
        bottom: 40px;
    }
    #logoImg2 {
        display: none !important;
    }
    #logoImg {
        display: inline;
        opacity: 1;
        left: 0;
        width: 43px;
    }
    .overlay {
        top: 56px !important;
    }
    .pageContainer {
        max-width: 95%;
    }
    .overlay .pageContainer.menuContainer .menuRow .listsWrapper,
    nav {
        width: 100%;
    }
    .overlay .pageContainer.menuContainer .menuRow .listsWrapper > li:not(.menuSocialLinks) {
        border-top: 1px solid rgba(255, 255, 255, 0.42);
        border-bottom: 1px solid rgba(10, 10, 10, 0.25);
        margin: 0;
    }
    .overlay .pageContainer.menuContainer .menuRow .listsWrapper:first-child > li:first-child {
        border-top: none;
    }
    .overlay .pageContainer.menuContainer .menuRow .listsWrapper:last-child > li:last-child {
        border-bottom: none;
    }
    .overlay .pageContainer.menuContainer .menuRow .listsWrapper > li.menuSocialLinks {
        position: absolute;
        bottom: 0;
        right: 0;
    }
}
@media (max-width: 320px) {
    nav .menuModelRange .carwrapper {
        font-size: 0.6em;
    }
}
